/*
 * Globals
 */

/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}


/* Custom default button */
.btn-default,
.btn-default:hover,
.btn-default:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: 1px solid #fff;
	text-transform: uppercase;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a {
    color: #e6d97a;
    border-bottom-color: #e6d97a;
	font-size: 12px;
	border-bottom: 2px solid rgba(230, 217, 122, 0.1);
	margin-left: 6px;
    margin-right: 6px;
	text-transform: uppercase;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 0px;
}

body {
	position: relative; 
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a:hover {
	border-bottom: 2px solid #ffffff;
}

.right-border {
	border-right: 0px solid rgba(255, 255, 255, 0.36);
	min-height: 20px;
}

.centre-border {
	border-right: 0px solid rgba(255, 255, 255, 0.36);
	border-left: 0px solid rgba(255, 255, 255, 0.36);
	min-height: 20px;
}

.left-border {
	border-left: 0px solid rgba(255, 255, 255, 0.36);
	min-height: 20px;
}
@media (min-width:768px) {
.right-border {
	border-right: 1px solid rgba(255, 255, 255, 0.36);
	min-height: 104px;
}

.centre-border {
	border-right: 1px solid rgba(255, 255, 255, 0.36);
	border-left: 1px solid rgba(255, 255, 255, 0.36);
	min-height: 104px;
}

.left-border {
	border-left: 1px solid rgba(255, 255, 255, 0.36);
	min-height: 104px;
}
}


/*
 * Base structure
 */

html,
body {
  background-color: #26241d;
  font-family: 'Crimson Text', serif;
  height: 100%;
  color: #fff;
  /*text-shadow: 0 1px 3px rgba(0,0,0,.5);*/
  text-align: center;
  font-size: 16px;
  line-height: 1.9;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #9e9e9e;
	border-bottom: 2px solid #ffffff;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#646366+0,464648+40,464648+100 */
	background: rgb(100,99,102); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(100,99,102,1) 0%, rgba(70,70,72,1) 40%, rgba(70,70,72,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(100,99,102,1) 0%,rgba(70,70,72,1) 40%,rgba(70,70,72,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(100,99,102,1) 0%,rgba(70,70,72,1) 40%,rgba(70,70,72,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646366', endColorstr='#464648',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.0);
    box-shadow: inset 0 3px 9px rgba(0,0,0,.0);
}

 .main-body {
  text-align: left;
  color: #000;
 }

h4 {
	padding-top: 16px;
}
/*.hello-body {
  height: 100%;
  background-color: #fff;
}
.hello-body {
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0,0,0,.5);
  font-family: 'Montserrat', sans-serif;
}*/

/*clever things for aligning images in gallery DIVs */

/*.sitOnTheBottom {
    position: absolute;
    bottom: 0px;
}*/

.specialRow {
    padding-right: 15px;
    padding-left: 15px;
}

.featurette p {
	text-align: center;
}

.featurette p small {
	margin: 40px;
	color:#A0A0A0; 
	margin-top: 100px;
}

.disclaimer-text {
	padding-top: 20px
}

.colorGrad {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f0f9ff+0,1d2028+47,161a28+100 */
background: #f0f9ff; /* Old browsers */
background: -moz-radial-gradient(center, circle, #f0f9ff 0%, #1d2028 47%, #161a28 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, circle, #f0f9ff 0%,#1d2028 47%,#161a28 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(circle at center, #f0f9ff 0%,#1d2028 47%,#161a28 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f9ff', endColorstr='#161a28',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.colorGrad2 {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#16334b+0,1d2028+47,0d0f15+100 */
background: #16334b; /* Old browsers */
background: -moz-radial-gradient(center, circle cover, #16334b 0%, #1d2028 47%, #0d0f15 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, circle cover, #16334b 0%,#1d2028 47%,#0d0f15 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(circle at center, #16334b 0%,#1d2028 47%,#0d0f15 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#16334b', endColorstr='#0d0f15',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.colorGrad3 {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbe2f4+0,d4dcef+18,a3b0d0+36,7e93be+52,3f689c+72,2b5a88+100 */
background: #dbe2f4; /* Old browsers */
background: -moz-radial-gradient(center, circle cover, #dbe2f4 0%, #d4dcef 18%, #a3b0d0 36%, #7e93be 52%, #3f689c 72%, #2b5a88 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, circle cover, #dbe2f4 0%,#d4dcef 18%,#a3b0d0 36%,#7e93be 52%,#3f689c 72%,#2b5a88 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(circle at center, #dbe2f4 0%,#d4dcef 18%,#a3b0d0 36%,#7e93be 52%,#3f689c 72%,#2b5a88 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbe2f4', endColorstr='#2b5a88',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.colorGrad4 {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7b95c6+0,6481b1+18,396798+36,1a5283+52,214569+72,243851+89,223147+100 */
background: #7b95c6; /* Old browsers */
background: -moz-radial-gradient(center, circle cover, #7b95c6 0%, #6481b1 18%, #396798 36%, #1a5283 52%, #214569 72%, #243851 89%, #223147 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, circle cover, #7b95c6 0%,#6481b1 18%,#396798 36%,#1a5283 52%,#214569 72%,#243851 89%,#223147 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(circle at center, #7b95c6 0%,#6481b1 18%,#396798 36%,#1a5283 52%,#214569 72%,#243851 89%,#223147 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7b95c6', endColorstr='#223147',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.solidIshBack {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1f2437+0,1d212d+100 */
background: #1f2437; /* Old browsers */
background: -moz-linear-gradient(top, #1f2437 0%, #1d212d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #1f2437 0%,#1d212d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #1f2437 0%,#1d212d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f2437', endColorstr='#1d212d',GradientType=0 ); /* IE6-9 */
}

h1 {
  color: #c8ae56;
  /*font-size: 28px;*/
}

h2 {
  color: #c8ae56;
  /*font-size: 14px;*/
}

h3 {
  color: #9c8842;
  }

h3 {
  text-align: center;
  line-height: 1.6;
}

h4 {
	text-transform: uppercase;
}

.jumbotron-small-p {
  font-size: 16px;
}
.heading-block {
  padding-top: 60px;
  padding-bottom: 60px;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  font-weight: 700;
  font-style: italic;
  color: #7a7a77;
}

.content-logo {
	width:60px;
	height: auto;
}

.content-logo-h1 {
	width:74px;
	height: auto;
}

.content-logo-box {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.heading-block-squarem {
 padding-top: 10px;
  padding-bottom: 0px;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

/* Extra markup and styles for table-esque vertical and horizontal centering */
.site-wrapper {
  display: table;
  width: 100%;
  height: 100%; /* For at least Firefox */
  min-height: 100%;
  -webkit-box-shadow: inset 0 0 100px rgba(0,0,0,.5);
          box-shadow: inset 0 0 100px rgba(0,0,0,.5);
}
.site-wrapper-inner {
  display: table-cell;
  vertical-align: top;
  position: relative;
	background:url(images/hero-image-beechwood.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
.cover-container {
  margin-right: auto;
  margin-left: auto;
}

/* Padding for spacing */
.inner {
  padding: 30px;
}

/* Navbar */
.navbar-default {
    background-color: #1a1e29;
    border-color: #c8ae56;
}

.navbar-inverse {
    background: #464648;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075);
}

@media (min-width: 768px) {
.navbar-inverse {
	height: 160px;
}
}

.navbar-inverse .navbar-brand {
    color: #c8ae56;
}

.navbar-inverse .navbar-brand .hansfield-logo-a {
	    border-bottom: transparent;
}

.navbar-inverse .navbar-brand .hansfield-logo-a:hover {
	    border-bottom: transparent;
}

.content-lead-underline {
  color: #1d212d;
  padding-bottom: 20px;
  text-decoration: none; 
  position: relative;

}

.content-lead-underline:after {
    position: absolute;
    height: 2px;
    margin: 0 auto;
    content: '';
    right: 0;
    width: 100%;
    color: #000;
    background-color: #c8ae56;
    left: 0;
    bottom: -3px; /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
}


.content-lead {
  text-align: center;
  margin: 20px;
  margin-bottom: 60px;
  text-transform: uppercase;
}

.content-lead h1{
  font-size: x-large;
}

.content-lead-plan {
  text-align: center;
  margin: 5px;
}

.firstcharacter {
  color: #1d212d;
  float: left;
  font-size: 70px;
  line-height: 40px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}

.featurette-divider {
    margin: 40px 0;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #c8ae56;
}

.howToGetImage {
  margin-left: auto;
  margin-right: auto;
}

.welcome-image {
  max-height: 120px;
  background: #000;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

.welcome-image-hero {
  max-height: 120px;
}

.something-image {
  height: 120px;
  background: #000;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

@media screen and (min-width: 600px) {
    .welcome-image {
      max-height: 130px;
    }
	
    .welcome-image-hero {
      max-height: 300px;
    }

    .something-image {
      height: 130px;
    }
}

@media screen and (min-width: 1200px) {
    .welcome-image {
      max-height: 160px;
    }
	
    .welcome-image-hero {
      max-height: 360px;
    }
	
    .something-image {
      height: 160px;
    }
}

.btn-padding {
  margin: 20px;
}

.Halfpercent {
width: 40px;
height: auto;
/*position: absolute;
bottom: 30px;*/
}

 .floorPlanImage{
  max-width: 100%;
 }
/*
 * Header
 */
.masthead-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.masthead-nav > li {
  display: inline-block;
}
.masthead-nav > li + li {
  margin-left: 20px;
}
.masthead-nav > li > a {
  padding-right: 0;
  padding-left: 0;
  font-size: 16px;
  font-weight: bold;
  color: #fff; /* IE8 proofing */
  color: rgba(255,255,255,.75);
  border-bottom: 2px solid transparent;
}
.masthead-nav > li > a:hover,
.masthead-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(255,255,255,.25);
}
.masthead-nav > .active > a,
.masthead-nav > .active > a:hover,
.masthead-nav > .active > a:focus {
  color: #fff;
  border-bottom-color: #fff;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
	
}


/*
 * Cover
 */

.cover {
  padding: 0 20px;
}
.cover .btn-lg {
  padding: 10px 20px;
  font-weight: bold;
}

.img-hero {
  max-width: 342px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.smartBorder {
  border-right: 2px solid #c8ae56;padding-bottom: 20px
}

/*
 * Footer
 */

.mastfoot {
  color: #999; /* IE8 proofing */
  color: rgba(255,255,255,.5);
}

.berLogo {
  max-width: 130px;padding-top: 30px;padding-bottom: 30px;
}

.homebondLogo {
  max-width: 150px;padding-bottom: 30px;
}

.active8Logo {
  max-width: 130px;padding-top: 20px;padding-bottom: 30px;
}

.reaLogo {
  max-width: 130px;padding-bottom:30px;
}

.ebsLogo {
  max-width: 105px;
  padding-bottom: 20px;
}

/*
 * Affix and center
 */


@media (min-width: 768px) {
  /* Pull out the header and footer */
  .masthead {
    position: fixed;
    top: 0;
  }
  .mastfoot {
    position: fixed;
    bottom: 0;
  }
  /* Start the vertical centering */
  .site-wrapper-inner {
    vertical-align: middle;
  }
  /* Handle the widths */
  .masthead,
  .mastfoot,
  .cover-container {
    width: 100%; /* Must be percentage or pixels for horizontal alignment */
  }
}

@media (min-width: 992px) {
  .masthead,
  .mastfoot,
  .cover-container {
    width: 700px;
  }
}

@media screen and (max-width: 767px) {
	h1 {
		font-size: 16px;
	}
	h2 {
		font-size: 16px;
	}
	h3 {
		font-size: 16px;
	}
	
	.img-hero {
  max-width: 160px;
}
	
.btn-padding {
  margin: 4px;
}
}

.navbarFooter {
    position: fixed; /* Set the navbar to fixed position */
    bottom: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
	background: rgba(0, 0, 0, 0.5);
	color: #FFFFFF;
	padding: 6px;
	font-size: 10px;
}

.footer {
	margin-bottom: 0px; /* Add a bottom margin to avoid content overlay */
}


.featurette .img-responsive, .thumbnail > img, .featurette .thumbnail a > img, .featurette .carousel-inner > .item > img, .featurette .carousel-inner > .item > a > img {
    padding-bottom: 26px;
}

.featurette .heading-block {
    padding-top: 0px;
    padding-bottom: 0px;
}

@media (min-width: 768px) {
.featurette .img-responsive, .thumbnail > img, .featurette .thumbnail a > img, .featurette .carousel-inner > .item > img, .featurette .carousel-inner > .item > a > img {
    padding-bottom: 12px;
}
}

.content-wrapper {
	padding-top: 30px;
	padding-bottom: 30px;
}
.content-wrapper p {
	line-height: 1.8;
}
.leGray {
	background-color: #464648;
	padding: 20px;
}
.lead {
	font-size: 12px
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	min-height: 90px;
}
#hansfield-logo {
	width: 50px;
	height: auto;
	float: right;
	position: relative;
}
#main-logo {
	width: 240px;
	height: auto;
	padding-top: 80px;
}
#BER-Logo {
	max-width: 100px;
	height: auto;
	padding: 10px;
}
#kw-logo {
	max-width: 170px;
	height: auto;
	padding: 10px;
}
#McGr-Logo {
	max-width: 170px;
	height: auto;
	/*float: left;*/
	padding-top: 16px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}

.navbar-fixed-bottom, .navbar-fixed-top {
	position: fixed;
	/*position: absolute;*/
}

@media (min-width:768px) {
.navbar-fixed-bottom, .navbar-fixed-top {
	border-radius: 0;
}
.lead {
	font-size: 16px
}
#hansfield-logo {
	width: 100px;
	height: auto;
	padding-top: 0;
	position: absolute;
	top: 14px;
	right: 14px;
}
#main-logo {
	width: 440px;
	height: auto
}
#BER-Logo {
	width: 100px;
	height: auto;
	padding-top: 30px
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	min-height: 160px;
}
#kw-logo {
	width: 200px;
	height: auto
}
#McGr-Logo {
	max-width: 190px;
	height: auto;
	padding-top: 20px;
}
}
.footer {
	width: 100%;
	height: 60px;
	background-color: #464648;
}

@media (min-width: 768px) {
  .masthead-brand {
    float: left;
  }
  .masthead-nav {
    float: right;
  }
	
  .desktop-expand {
    padding-top: 105px;
    margin-bottom: 65px;
	}
}

@media (max-width: 768px) {
.heading-block {
    padding-top: 0px;
    padding-bottom: 10px;
    margin-top: 4px;
	}

	body {
    font-size: 13px;
    line-height: 1.5;
	}

}